export default {
  home: "Home",
  join: "Join us",
  info: "Info",
  advertising: "Advertising",
  archive: "Archive",
  contact: "Contact Us",
  welcomeToBlitz: "Welcome to blitz",
  studentMagazine: "The student association magazine of AMIV at ETH",
  currentIssue: "Current Issue",
  issue: "Issue",
  view: "View",
  newestIssues: "Newest Issues",
  infoTitle: "AMIV blitz – The magazine for students",
  advertisingTitle: "Advertising",
} as const;
